:root {
--hyopapKNFYzV: #790B31;
--RgIVXuCCvkhd: #E6A8AC;
--vjhMttqCdjDE: #9AB9B4;
--zcAkujbgSIGs: #ebe8e8;
--hZPGNRvZpsXc: #000;
--FOINvRuSSosq: rgba(240, 190, 190, 0.5);
--MnlzfZIXHPVG: #158AA0;
--jGidbbvqjoAz: #b10002;
--QSQypxOOmZjE: #fff;
--yWUMfjumSYuv: #E6A8AC;
--VJhJiRrANkBd: #000B0F;
--EYjEcanVsXxg: #fff;
--JDRgpwXVizfE: #000000;
--OjLQzbHmwTqe: #3e13f0;
--kncHdqelGKLw: #250c91;
--vLbyKgFWGvFF: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--EYjEcanVsXxg);
text-decoration: none;
}

a:hover {
color: var(--kncHdqelGKLw);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--yWUMfjumSYuv);
color: var(--hZPGNRvZpsXc);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.aCCaKBHYUeRW {
background-color: var(--MnlzfZIXHPVG);
padding: 10px 0;
display: flex;
}

.eInqPODmrbzJ {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.odSjrXYiDHFm {
display: flex;
align-items: center;
gap: 10px;
}

.YMQzwqMfBzVD {
cursor: pointer;
pointer-events: auto;
}

.vXpNtpuAsGYM {
width: 70px;
border-radius: 16px;
}

.sJJzCZddssyU {
font-size: 20px;
font-weight: bold;
color: var(--QSQypxOOmZjE);
white-space: nowrap;
}
.sQMWPGNwmYmT .sJJzCZddssyU{
white-space: normal;
}
.VaMPCTymEIAT {
display: flex;
gap: 12px;
align-items: center;
}

.VaMPCTymEIAT a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.VaMPCTymEIAT a:first-child {
background: var(--hyopapKNFYzV);
border: none;
width: auto;
}

.VaMPCTymEIAT a:nth-child(2) {
background: transparent;
outline: 2px solid var(--hyopapKNFYzV);
animation: pulse 2s infinite;
}

.VaMPCTymEIAT a:hover {
background: var(--hyopapKNFYzV);
color: var(--QSQypxOOmZjE);
}


.rkoTqJnFNquH {
background-color: var(--yWUMfjumSYuv);
padding: 0 15px;
}
.moQDVmVhlWrQ {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--QSQypxOOmZjE);
}

.kfXMWSJaIEMn {
margin-left: 5px;
font-weight: 800;
}

.uTXEHSwjqPWu {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.VtWWURNWyPUx {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.VtWWURNWyPUx {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.SopyNMiROmSJ a {
color: var(--hZPGNRvZpsXc);
}

.SopyNMiROmSJ.active a {
color: var(--hyopapKNFYzV);
font-weight: bold;
}


.lFdFeIFWLotJ {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.kkSCrpwIqJia::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.lFdFeIFWLotJ img {
border-radius: 22px;
height: auto;
display: block;
}

.XXolVTPFYCyd {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--QSQypxOOmZjE);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.XXolVTPFYCyd a:hover {
color: var(--QSQypxOOmZjE);
}

.guRQOKlBgImD{
background-color: var(--hyopapKNFYzV);
color: var(--QSQypxOOmZjE);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.guRQOKlBgImD:hover {
background-color: var(--jGidbbvqjoAz);
}

.aNeoPZSaItGD,
.eInqPODmrbzJ{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.AAQVXFnxfIHZ,
.TfinzoFEVHau {
display: flex;
gap: 12px;
}

.jooKJAQcQndy,
.BLZBRvIVNcUw {
display: flex;
flex-direction:column;
gap: 12px;
}

.jUZVMzxFPeWh {
position: relative;
flex: 1;
overflow: hidden;
}
.alvtqJWTqweo  {
margin: 0;
}
.HjhYaqNMkVvj {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--hyopapKNFYzV);
color: var(--QSQypxOOmZjE);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.jUZVMzxFPeWh:hover .HjhYaqNMkVvj {
opacity: 1;
color: var(--QSQypxOOmZjE);
}
.jUZVMzxFPeWh img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.alvtqJWTqweo {
position: relative;
width:100%;
}

.alvtqJWTqweo::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.jUZVMzxFPeWh:hover .alvtqJWTqweo::after {
opacity: 1;
}
.jUZVMzxFPeWh:focus .alvtqJWTqweo::after {
opacity: 1;
}

.HMcXUJPGvXuk {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.otJWkKTcUXpm {
background-color: var(--hyopapKNFYzV);
color: var(--QSQypxOOmZjE);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.fjPfsUwfcHZQ {
background-color: var(--MnlzfZIXHPVG);
}

.fjPfsUwfcHZQ:hover{
background-color: var(--hyopapKNFYzV);
}

.otJWkKTcUXpm:hover {
background-color: var(--jGidbbvqjoAz);
}

.EEtlqEQGbYsi {
color: var(--QSQypxOOmZjE);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.fxzaLkqjLZWs {
background-color: var(--RgIVXuCCvkhd);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--vLbyKgFWGvFF);
color: var(--QSQypxOOmZjE);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.rAVBtzQIDFUF h3 {
font-size: 20px;

}
.WQyVxyBuKPtE {
text-align: left;
}

.fxzaLkqjLZWs:last-child {
margin-bottom: 0;
}

.fxzaLkqjLZWs h3 {
margin: 10px 0;
}

.NeOPaiCIyCiB {
margin-top:40px;
background-color: var(--vjhMttqCdjDE);
}
.iieqRzQvItZs ul,
.KBkymSuzkmtb{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.iieqRzQvItZs{
width: 100%;
background: var(--VJhJiRrANkBd);
}

.iieqRzQvItZs ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.iieqRzQvItZs ul li a {
color: var(--QSQypxOOmZjE);
}
.iieqRzQvItZs ul li a:hover {
color: var(--kncHdqelGKLw);
}
.KBkymSuzkmtb {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.SVkXeyhrSPUv {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.SVkXeyhrSPUv .eEDudYXnJCEB:first-child:first-child {
width: 48px;
}
.KKSRRNgmDdrT {
text-align:center;
color: var(--hZPGNRvZpsXc);
}

.qqlcurzGYJbh {
padding: 30px 0;
}
.eqzoHQXxzHRZ {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.FzbUyqCfigZu {
display: flex;
align-items: center;
background: var(--QSQypxOOmZjE);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--hZPGNRvZpsXc);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.FzbUyqCfigZu:hover,
.FzbUyqCfigZu.is-active {
color: var(--QSQypxOOmZjE);
background: var(--jGidbbvqjoAz);
}

.eqzoHQXxzHRZ {
display: flex;
margin-top: 20px;
}

.jzpvNuhCUSka {
position: relative;
display: inline-block;
margin-top: 10px;
}

.HRFkAQDTkdZN {
background: var(--yWUMfjumSYuv);
color: var(--hZPGNRvZpsXc);
font-weight: 600;
border: 2px solid var(--QSQypxOOmZjE);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.QYWEFHryeOaB {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#TjPhlJZeNOZh:checked + .HRFkAQDTkdZN .QYWEFHryeOaB {
transform: rotate(180deg);
}

.iRbXgbmHZoiU {
display: none;
position: absolute;
min-width: 145px;
background: var(--QSQypxOOmZjE);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--IAvusSvPXgOf);
z-index: 99;
padding: 6px 0;
}
.qqcUfWtKdyyt{
left: 0;
bottom: 110%;
}
.LCZGpiAHxJqy{
right: 0;
top: 110%;
}
#TjPhlJZeNOZh:checked ~ .iRbXgbmHZoiU {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.iRbXgbmHZoiU .FzbUyqCfigZu {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--hZPGNRvZpsXc);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.iRbXgbmHZoiU .FzbUyqCfigZu:hover {
background: var(--jGidbbvqjoAz);

}
.iRbXgbmHZoiU .FzbUyqCfigZu.is-active {
font-weight: 600;
background: var(--jGidbbvqjoAz);
border-radius: 8px;
}


.sNcVYkuIyKYV {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--MnlzfZIXHPVG);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.sNcVYkuIyKYV:hover {
opacity: 1;
}

.sNcVYkuIyKYV::after,
.sNcVYkuIyKYV::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--QSQypxOOmZjE);
}

.sNcVYkuIyKYV::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.sNcVYkuIyKYV::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.MFRwgKcSkRRf {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.KfdoLLxlbYsl {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.FtaRJzhOmfac {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.QsksemSHHYDv {
display: flex;
align-items: center;
}

.QuGVsKmLXpAo {
color: var(--hZPGNRvZpsXc);
text-decoration: none;
transition: color .2s;
}

.QuGVsKmLXpAo:hover {
text-decoration: underline;
}

.QuGVsKmLXpAo[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.aflTFMCbmKHX {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.tvIIWjOskgXt {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.cFJXuwkkQiWF {
background-color: var(--MnlzfZIXHPVG);
color: var(--QSQypxOOmZjE);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.cFJXuwkkQiWF:hover {
background-color: var(--jGidbbvqjoAz);
color: var(--QSQypxOOmZjE);
}

.IxSKSgAryDmc {
font-weight: 400;
}

.IxSKSgAryDmc a {
font-weight: 400;
}

.sQMWPGNwmYmT {
margin-top: 30px;
background-color: var(--hyopapKNFYzV);
width: 100%;
border: 1px solid var(--vLbyKgFWGvFF);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.TcnfFzFFnwnT {
display: flex;
justify-content: space-between;
align-items: center;
}

.YgzMGCvsylLx {
display: flex;
align-items: center;
}

.YgzMGCvsylLx:nth-child(1) {
width: 30%;
}

.YgzMGCvsylLx:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--vLbyKgFWGvFF);
border-left: 1px solid var(--vLbyKgFWGvFF);
height: 100px;
}

.YgzMGCvsylLx:nth-child(3) {
width: 20%;
justify-content: center;
}
.YgzMGCvsylLx strong{
font-size: 18px;
}

.dBjkNZVtRdGA {
width: 150px;
}

.dBjkNZVtRdGA img{
border-radius: 16px;
}

.FNDHoSWWRIlA {
margin-left: 24px;
}

.eQAPkwLgputp {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--vLbyKgFWGvFF);
border-radius: 15px;
width: 130px;
}

.xZotCEvqDEgM {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--MnlzfZIXHPVG);
color: var(--QSQypxOOmZjE);
transition: background-color 0.7s ease;
}

.xZotCEvqDEgM:hover {
background-color: var(--jGidbbvqjoAz);
color: var(--QSQypxOOmZjE);
}

table {
width: 100%;
border: 1px solid var(--hZPGNRvZpsXc);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--EYjEcanVsXxg);
color: var(--hZPGNRvZpsXc);
max-width: 100%;
}


td {
border: 1px solid var(--hZPGNRvZpsXc);
border-radius: 6px;
padding: 10px;
color: var(--hZPGNRvZpsXc);
white-space: normal;
}

table thead {
background-color: var(--QSQypxOOmZjE);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--hZPGNRvZpsXc);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--hZPGNRvZpsXc);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--hZPGNRvZpsXc);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--hZPGNRvZpsXc);
background-color: var(--QSQypxOOmZjE);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--hZPGNRvZpsXc);
background-color: var(--yWUMfjumSYuv);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.eInqPODmrbzJ,
.aNeoPZSaItGD,
.iieqRzQvItZs ul,
.KBkymSuzkmtb{
padding: 0 30px;
}
{
padding: 0 30px;
}
.SopyNMiROmSJ a{
font-size: 16px;
}
.qqlcurzGYJbh{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.KBkymSuzkmtb {
flex-direction: column;
}

.sNcVYkuIyKYV {
bottom: 75px;
}

}

@media(max-width: 992px){
.eInqPODmrbzJ {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.vXpNtpuAsGYM {
width: 50px;
}
.YgzMGCvsylLx:nth-child(1),
.YgzMGCvsylLx:nth-child(2),
.YgzMGCvsylLx:nth-child(3){
width: 33%;
}

.SopyNMiROmSJ:nth-last-child(2) {
margin-left: 0;
}

.IQZGjpxVMAYs{
text-align: center;
padding: 0 10px;
}
.FNDHoSWWRIlA {
margin-left: 10px;
}
}

@media(max-width: 768px){
.eInqPODmrbzJ,
.aNeoPZSaItGD,
.iieqRzQvItZs ul,
.KBkymSuzkmtb{
padding: 0 15px;
}
.VaMPCTymEIAT{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--yWUMfjumSYuv);
border-top: 1px solid var(--vLbyKgFWGvFF);
}
.VaMPCTymEIAT a:first-child{
border: 1px solid var(--hyopapKNFYzV);
}
.XXolVTPFYCyd {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.guRQOKlBgImD {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.moQDVmVhlWrQ {
display: block;
color: var(--QSQypxOOmZjE);
position: absolute;
top: 10px;
right: 0;
}

#oCeqUIzKfNri {
display: none;
}

#oCeqUIzKfNri.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --yWUMfjumSYuv);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.SopyNMiROmSJ a{
font-size: 16px;
}

.VtWWURNWyPUx{
flex-direction:column;
gap:0;
}

.iieqRzQvItZs ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.HsKjMlQhjRGz {
width: 100%;
}
.SVkXeyhrSPUv {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.TcnfFzFFnwnT{
flex-direction: column;
gap: 30px;
}
.YgzMGCvsylLx:nth-child(1){
width: 100%;
justify-content: center;
}
.YgzMGCvsylLx:nth-child(2){
width: 50%;
border: none;
}
.YgzMGCvsylLx:nth-child(3) {
width: 50%;
}
.tvIIWjOskgXt{
padding: 0;
}

.jooKJAQcQndy,
.BLZBRvIVNcUw {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.AAQVXFnxfIHZ,
.TfinzoFEVHau {
display: contents;
}
.BLZBRvIVNcUw .TfinzoFEVHau:last-child .jUZVMzxFPeWh:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}

}

@media(max-width: 576px){

.vXpNtpuAsGYM {
width: 50px;
margin-left: 5px;
}

.VaMPCTymEIAT {
margin: 0 auto;
}
.XXolVTPFYCyd {
font-size: 20px;
width: 100%;
}

.guRQOKlBgImD {
font-size: 20px;
}
.otJWkKTcUXpm {
min-width:250px;
}
.otJWkKTcUXpm a{
font-size: 18px;
}
}

@media(max-width: 480px){
.jooKJAQcQndy,
.BLZBRvIVNcUw {
gap: 20px;
}
.BLZBRvIVNcUw .TfinzoFEVHau:last-child .jUZVMzxFPeWh:last-child {
width: calc(50% - 10px);
}
.YgzMGCvsylLx:nth-child(1) {
flex-direction: column;
}

.YgzMGCvsylLx:nth-child(2),
.YgzMGCvsylLx:nth-child(3) {
width: 100%;
}
.FNDHoSWWRIlA {
margin-left: 0px;
}

.xZotCEvqDEgM{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.sNcVYkuIyKYV {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.sNcVYkuIyKYV::after, .btn-up::before {
width: 14px;
}
.dBjkNZVtRdGA {
width: 100px;
}
.IQZGjpxVMAYs{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.tvIIWjOskgXt {
flex-direction: column;
margin: 20px 0 20px 0;
}
.IxSKSgAryDmc{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.DgsxkMLypcyx{
font-size:16px;
}
}


.SopyNMiROmSJ {
position: relative;
}

.OvoSzlQdEWgs {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.pFDEtzflnOnJ {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--yWUMfjumSYuv);
border: 1px solid var(--EYjEcanVsXxg);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.SopyNMiROmSJ:hover > .pFDEtzflnOnJ {
display: block;
}

.tNqptffjtbyM {
margin: 0;
}

.jrUlCNzOSojN {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.jrUlCNzOSojN:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.yzvtCejvmdNG {
background: var(--vjhMttqCdjDE);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.YessAwUhheBW {
display: flex;
}
.eaEnASOxnWnB {
margin-left: 15px;
}
.MvWcCwdMGrei {
width: 130px;
height: 100%;
border-radius: 16px;
}
.TeceGahyOIDV {
font-size: 24px;
font-weight: 600;
}
.kKoKkhJNTkMW {
margin-top: 10px;
color: var(--hZPGNRvZpsXc);
}
.KJMXpfOWZjyo {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--MnlzfZIXHPVG);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--QSQypxOOmZjE);
}
.KJMXpfOWZjyo:hover{
background: var(--jGidbbvqjoAz);
transition: all 0.7s ease-in-out;
color: var(--QSQypxOOmZjE);
}
.fmIdgYGDJUQl {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.UBTkgtbBLfaQ {
position: relative;
}
.UBTkgtbBLfaQ::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.UBTkgtbBLfaQ::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.phFOitWUasPy {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--lIkmpCEWWSzr);
}
@media(max-width: 576px){
.yzvtCejvmdNG{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.MvWcCwdMGrei {
width: 70px;
}
.kKoKkhJNTkMW {
margin-right: 15px;
}
.KJMXpfOWZjyo{
width: 220px;
}
}
@media(max-width: 480px){

.YessAwUhheBW {
display: flex;
flex-direction: column;
align-items: center;
}
.KJMXpfOWZjyo {
width: 200px;
margin-top: 0;
height: 40px;
}
.kKoKkhJNTkMW {
margin-right: 0;
text-align: center;
}
.eaEnASOxnWnB {
margin-left: 0;
}
}
